Debian Bug report logs - #715335
RM: tiobench -- ROM no longer builds, dead upstream, alternatives available

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Peter Palfrader <weasel@debian.org>

Date: Mon, 8 Jul 2013 08:57:02 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#715335; Package wnpp. (Mon, 08 Jul 2013 08:57:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Peter Palfrader <weasel@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 08 Jul 2013 08:57:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Peter Palfrader <weasel@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: tiobench -- Threaded I/O bench for Linux
Date: Mon, 8 Jul 2013 10:52:31 +0200
Package: wnpp
Severity: normal

Tiobench is a file system benchmark especially designed to test I/O
performance with multiple running threads.

It hasn't seen a new upstream release in over a decade[2], but it mostly
seems to have worked[0].  It no longer builds with the latest toolchain
available in unstable but there's patches in the BTS[1].

If you care about the package and want to keep it, please pick it up.
Else I'll ask for removal from unstable in a month.

Cheers,
weasel

0: http://bugs.debian.org/src:tiobench
1: http://bugs.debian.org/701420
2: http://ftp-master.metadata.debian.org/changelogs//main/t/tiobench/tiobench_0.3.3-5_changelog
-- 
                           |  .''`.       ** Debian **
      Peter Palfrader      | : :' :      The  universal
 http://www.palfrader.org/ | `. `'      Operating System
                           |   `-    http://www.debian.org/



Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Peter Palfrader <weasel@debian.org> to control@bugs.debian.org. (Fri, 09 Aug 2013 08:27:13 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: tiobench -- ROM no longer builds, dead upstream, alternatives available' from 'RFA: tiobench -- Threaded I/O bench for Linux' Request was from Peter Palfrader <weasel@debian.org> to control@bugs.debian.org. (Fri, 09 Aug 2013 08:27:14 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 12 Aug 2013 11:36:45 GMT) Full text and rfc822 format available.

Notification sent to Peter Palfrader <weasel@debian.org>:
Bug acknowledged by developer. (Mon, 12 Aug 2013 11:36:45 GMT) Full text and rfc822 format available.

Message #14 received at 715335-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 715335-close@bugs.debian.org
Cc: tiobench@packages.debian.org, tiobench@packages.qa.debian.org
Subject: Bug#715335: Removed package(s) from unstable
Date: Mon, 12 Aug 2013 11:35:21 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  tiobench |    0.3.3-5 | source, amd64, armel, armhf, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, s390x, sparc
  tiobench | 0.3.3-5+b1 | hurd-i386

------------------- Reason -------------------
ROM no longer builds, dead upstream, alternatives available
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 715335@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/715335

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 10 Sep 2013 07:29:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:50:07 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.